Redmine - Patch #622

Russian language update
2008-02-09 21:36 - Michael Pirogov

Status: Closed

Priority: Normal

Assignee: Jean-Philippe Lang
Category: Translations

Target version:

Start date:
Due date:
% Done:

Estimated time:

2008-02-09

0%
0.00 hour

Description
Russian language update sync to r1129.

Associated revisions

Revision 1132 - 2008-02-10 15:24 - Jean-Philippe Lang

Translation updates:

® Finnish (Antti Perkiomaki, #612)
e Russian (Michael Pirogov, #622)

History

#1 - 2008-02-10 15:24 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1132.

Files

ru.yml.diff

2025-05-01

1.88 KB 2008-02-09

Michael Pirogov
